---
apiVersion: apps/v1 
kind: Deployment
spec:
  selector:
    matchLabels:
      app: test
  replicas: 1
  template:
    spec:
      containers:
      - name: carts-db
        image: mongo
        securityContext:
          runAsNonRoot: true
